section#time {
  background-image:url(../../images/index/sos_light.png);
  padding: 60px 0px;
}

section#time h1,
section#time h2 {
  margin:0px;
}

section#time h1 {
  font-size: 30px;
  color: #075269;
}

section#time p {
  font-size: 17px;
  line-height: 30px;
	color: #075269;
}

section#time .image {
  text-align: center;
}


@media (min-width: 980px) {
  section#time h1 {
    margin-top: 60px;
  }
}
